.version.index /* version checker */
{
	color: #00001E;
	background-color: #B5AC96;
}

.html
{
	background: #FFFFFF url("../images/wood%20only.jpg") repeat-y center center fixed;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 844.9999999999986px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;
}

#u3364
{
	z-index: 2;
	height: 1445px;
	background: transparent url("../images/landing%20bckground.jpg") no-repeat center center;
	background-size: cover;
}

#u3364-bw
{
	z-index: 2;
	height: 1445px;
}

#u3337
{
	z-index: 3;
	width: 647px;
	height: 334px;
	margin-left: 249px;
	top: -1186px;
	margin-bottom: -334px;
	position: relative;
	background: transparent url("../images/logo-ing-%20atlantida%20barra%20menu.png") no-repeat center center;
	background-size: contain;
}

#pu3338-6
{
	width: 0.01px;
	margin-left: 312px;
	margin-top: -830px;
}

#u3338-6
{
	z-index: 4;
	width: 200px;
	min-height: 68px;
	background-color: transparent;
	color: #000000;
	line-height: 30px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 25px;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3339-6
{
	z-index: 10;
	width: 264px;
	min-height: 74px;
	background-color: transparent;
	color: #000000;
	line-height: 30px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 25px;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#pu3356
{
	width: 0.01px;
	margin-left: 311px;
	margin-top: -751px;
}

#u3356
{
	z-index: 16;
	width: 208px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3340
{
	z-index: 17;
	margin-bottom: -5px;
	position: relative;
	width: 214px;
	margin-right: -10000px;
}

#u3340_img
{
	vertical-align: top;
	width: 214px;
	height: 78px;
	background: url("../images/boton%20madera%20blanca-u3340.png") no-repeat 0px 0px;
}

#u3342-4
{
	z-index: 18;
	width: 176px;
	min-height: 39px;
	background-color: transparent;
	color: #000000;
	line-height: 30px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 25px;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 15px;
}

#u3357
{
	z-index: 22;
	width: 208px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 341px;
}

#u3341
{
	z-index: 23;
	margin-bottom: -5px;
	position: relative;
	width: 214px;
	margin-right: -10000px;
}

#u3341_img
{
	vertical-align: top;
	width: 214px;
	height: 78px;
	background: url("../images/boton%20madera%20blanca-u3341.png") no-repeat 0px 0px;
}

#u3343-4
{
	z-index: 24;
	width: 176px;
	min-height: 39px;
	background-color: transparent;
	color: #000000;
	line-height: 30px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 25px;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 15px;
}

body
{
	position: relative;
	min-width: 1140px;
}

#page .verticalspacer
{
	clear: both;
}

